import request from '@/utils/request'
// 移动机械臂
export function moveJ(data) {
    return request({
        url: '/api/humanoid/moveJ',
        method: 'post',
        data: data
    })
}

// 获取机械臂状态
export function status(data) {
    return request({
        url: '/api/humanoid/status',
        method: 'post',
        data: data
    })
}